uCars

uCars v17.2

Change log

uCars

You must use ProtocolLib v3.0.1 or higher for this build of uCars

Versionv17.2
Authorstorm345

Supported Game Versions:

  • 1.7.4
  • 1.7.2
  • 1.6.4
  • 1.6.2
  • 1.5.2 (Untested)
  • 1.5.1 (Untested)
  • 1.4.7 (Untested)

Changelog:

Plugin changes:

  • Fix 1.7 compatibility issues with uCarsTrade
  • Fix default config generation to fix effect blocks (If still broken, regen your config to fix)
  • Edited default config values
  • Better car gravity and physics
  • Made jump blocks 100x more realistic and much more consistent

API changes

  • None

Known caveats

  • When no protocolLib, error. (Requires ProtocolLib v3.0.1 or newer)
  • When run with Java 5 (Compiled for Java 6), it won't load. - Recommended Java version: 7

Facts

Uploaded on
Feb 20, 2014
Game version
  • 1.7.4
  • 1.7.2
  • 1.6.4
Filename
ucars.jar
Size
76.7 KiB
MD5
4ae0fb066ce20fb96c09ae809c0eb144
Type
Release
Status
Semi-normal
Downloads
16,751

Authors